Subject: [Shop-talk] Time to rethink tool storage?

From: Mark J Bradakis via Shop-talk <[email-masked]>
Date: Sun, 7 Jul 2019 23:31:35 -0600

This is a multi-part message in MIME format.
--------------9E8DC0D82E978CDF6E8B49C0
Content-Transfer-Encoding: 8bit

So in May I attended a vintage race in California, got a bit of 
inspiration to get the Killer Spit back on track, as well as getting a 
streetable Triumph on the road.  The garage is a total mess, everything 
is in disarray.  Working on getting things cleaned up a bit and getting 
some working room.  One thing that will need attention is my tool box.  
Obviously not the best job of organizing.  I'm thinking of going with a 
new bottom cabinet. Would a Craftsman 41 inch be sufficient, or should I 
go for a 52 inch unit.  Decisions, decisions.

mjb.

--------------9E8DC0D82E978CDF6E8B49C0
 name="20190606_201415.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20190606_201415.jpg"

--------------9E8DC0D82E978CDF6E8B49C0
 name="20190528_205420.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20190528_205420.jpg"

--------------9E8DC0D82E978CDF6E8B49C0
 name="20190707_231440.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="20190707_231440.jpg"

--------------9E8DC0D82E978CDF6E8B49C0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--------------9E8DC0D82E978CDF6E8B49C0--